### Struct

# Gtk Border

#### Description [src]

    struct GtkBorder {
      gint16 left;
      gint16 right;
      gint16 top;
      gint16 bottom;
    }

Specifies a border around a rectangular area.

Each side can have a different width.

###### Structure members

`left`

  The width of the left border.

`right`

  The width of the right border.

`top`

  The width of the top border.

`bottom`

  The width of the bottom border.

#### Constructors

###### gtk_border_new

Allocates a new `GtkBorder` struct and initializes its elements to zero.

#### Instance methods

###### gtk_border_copy

Copies a `GtkBorder`.

###### gtk_border_free

Frees a `GtkBorder`.